Bug 238204 - HWCERT: Sun Netra CP3020 [Goto Cert]
HWCERT: Sun Netra CP3020
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Jeremy West
http://www.sun.com/products-n-solutio...
Netra
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-27 17:52 EDT by Sun Certifications
Modified: 2016-09-10 17:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-26 21:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 238204 None None None 2016-09-10 17:45 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.